body{
    font-size: 14px;
    overflow-x: hidden;
}
.bg-red {
    background-color: #d31217;
}
.text-red{
    color: #d31217;
}
.text-white{
    color: #fff;
}
.top-tag{
    height: 50px;
}
.top-tag div{
    margin-top: 15px;
    color: #fff;
}
.top-tag div a{
    font-size: 14px;
    color: #fff;
}
.img-logo {
    height: 70px;
    margin-top: -15px;
}
.footer{
    margin-top: 20px;
    color: #333;
    background-color: #ececec;
}
.footer a{
    color: #333;
}
.owl-carousel .item{
    margin: 0px;
}
.panel-no-border{
    color: #000;
    border: none;
    background-color: rgb(236, 236, 236);
}
.panel-no-border .panel-body{
    padding: 0px;
    min-height: 300px;
    height: 300px;
    overflow: hidden;
}
.panel-no-border .panel-body .panel-bottom {
    padding: 15px;
}
.panel-no-border .panel-body .description{
    overflow: hidden;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2;
    height: 50px;
    line-height: 25px;
    max-height: 50px;
    text-overflow: ellipsis;
}
.panel-no-border .panel-footer{
    border: none;
}
p{
    font-size: 14px;
    color: #333;
}
.table-travel tbody tr td{
    border: 1px solid rgb(223, 223, 223) !important;
}
.table-travel thead tr th{
    color: #fff;
    text-align: center;
}
.table-travel-detail thead{
    background-color: #e2e2e2;
}
.form-control {
    border: solid 1px #ffa9ae;
}
h1, h2, h3, h4, h5, h6 {
    font-family: 'Prompt', sans-serif!important;
    font-weight: 400;
    color: #35404f;
}
label, .modal-content{
    color: #333;
}
label.error{
    color: #d31217;
}
.section{
    padding-top: 20px!important;
}
ul.alt-list li {
    line-height: 25px;
    max-height: 25px;
    overflow: hidden;
}
.alt-list li i:first-child {
    position: static;
}
.yamm .navbar-collapse{
    max-height: 1000px!important;
}
.btn-call:hover, btn-call:active{
    background-color: #d31217;
}
.nav > li > a {
    padding: 10px 10px;
}

@media screen and (max-width: 1200px) {
    .nav > li > a {
        font-size: 12px;
        padding: 5px 5px;
    }

    .panel-no-border .panel-body{
        max-height: 1000px;
    }
}

.tour-box .tour-box-detail {
    position: absolute;
    width: 100%;
    margin-top: -5px;
    margin-left: -25px;
    z-index: 333;
}

.tour-box .tour-box-detail .inner-box{
    margin: 5px;
}

.nopadding{
    margin: 0px !important;
    padding: 0px !important;
}

.datepicker{z-index:9999 !important;}

.search-box {
    background-color: rgba(0,0,0, 0.5);
}

.search-box .inner-box-bg{
    background-color: rgba(221,221,221, 0.5);
    padding: 15px;
    border-radius: 10px;
}

.snow{
    /*background-image:
            url(https://image.ibb.co/k0aqx6/snow.png),
            url(https://image.ibb.co/eCahc6/snow1.png),
            url(https://image.ibb.co/bOboH6/snow2.png);*/
    width: 100%;
    height:100%;
    position: absoulute;
    top: 0;
    left: 0;
    z-index:1;
    animation: snow 20s linear infinite;
 }
 
 @keyframes snow {
     from {background-position: 0px 0px, 0px 0px, 0px 0px;}
     to {background-position: 500px 1000px, 200px 400px, -100px 300px;}
 }

 .table-nonfluid {
    width: auto !important;
 }

 @media screen and (max-width: 478px) {
    table {
        font-size: 12px;
    }

    .table tbody tr td {
        padding: 5px !important;
    }
 }

 .bx-wrapper {
     box-shadow: none!important;
     border: none!important;
     background: #e4311f!important;
     margin-bottom: 0px !important;
 }
 .list-group-item {
     border: 1px dotted #e4311f;
 }
 .lightgrey-backgorund {
    background-color: #ececec;
 }
 .grey-backgorund {
    background-color: #808080;
 }

 .holiday-label {
    background-color: rgb(19, 149, 241, 0.8);
    min-width: 120px;
    height: 35px;
    margin-top: 35%;
    float: right;
    text-align: center;
    border-top-left-radius: 10px;
}
.holiday-label * {
    color: #fff;
    font-size: 14px;
}
.carousel-caption
{
    position: absolute;
    right: 0;
    bottom: 0;
    left: 0;
    z-index: 10;
    padding-top: 20px;
    padding-bottom: 20px;
    color: #fff;
    text-align: center;
    background: rgba(0,0,0,0.4);
    margin-right: 15px;
    margin-left: 15px;
}